UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 15617

5.1i BitGen, Virtex-II/Virtex-II Pro - The LVDS_DCI standard is not working correctly (is not terminated)

Description

General Description: 

A BitGen bug was introduced in the 5.1i software that prevents the LVDS_DCI standard from working correctly. The LVDS_DCI signal is not terminated, and the problem manifests itself as poor impedance-matching on LVDS_DCI signals.

Solution

This problem is fixed in the latest 5.1i Service Pack, available at: 

http://support.xilinx.com/techsup/sw_updates.
The first service pack containing the fix is 5.1i Service Pack 1.

AR# 15617
Date Created 09/03/2007
Last Updated 05/14/2014
Status Archive
Type General Article